/* CSS Document */

body,td,th {font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #666666;}
body {margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px;}
*{margin:0 auto; padding:0px; size:12px; line-height:normal; font-family:arial;}
/* container */
#outer{width:100%;float:left;height:auto;}
.header{width:100%;float:left;height:auto;background:url(../images/new/header_bg.jpg); background-repeat:repeat-x;}
.Mframe{width:1005px;!important height:auto;position:relative;margin:auto;clear:both;text-align:left;}
.innerframe{width:1005px; height:auto; float:left;}
.logo_area{width:1005px;height:155px;margin:auto;}
.logo_area .logo{width:268px;height:117px; float:left;}
.logo_area .toplink{width:500px;height:117px; float:right; margin-right:10px;}
.logo_area .toparea{width:405px;height:40px; float:right; background:url(../images/common.gif); background-repeat:no-repeat; background-position: -8px -198px;}
.logo_area .toparea h2{width:auto;height:auto; float:right; color: #161010; padding:10px 0 0 33px; font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight:normal;}
.logo_area .toparea img{width:25px;height:23px; float:right; margin:5px 0 0 10px;}
.logo_area .cartitems{width:500px;height:auto; float:right;}
.logo_area .cartitems h3{width:auto;height:auto; float:right; color: #233505; padding:20px 0 0 10px; font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight:bold;}
.logo_area .cartitems img{width:37px;height:36px; float:right; margin:12px 10px 0 0px;}
.link_top{color:#000000; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:none;}
.link_top:hover{color:#7bc018; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:underline;}
.goto{opacity:1; filter:alpha(opacity=70);}
.goto:hover{opacity:.7; filter:alpha(opacity=70);}
.go{opacity:1; filter:alpha(opacity=70);}
.go:hover{opacity:.9; filter:alpha(opacity=70);}
.container{width:1005px;height:38px; float:left; background:url(../images/new/manu_bg.jpg); background-repeat:repeat-x;}
.container .Mmenu{width:985px;height:37px; margin:auto; border-left:1px solid #fff; border-top:1px solid #fff; border-right:1px solid #fff;}
.container .navigation_left{width:873px;height:32px; float:left;}
.container .home_icon{width:41px;height:32px; float:left; margin:0px;}
.container .nav_right{width:830px;height:32px; float:left; margin:0px;}
.container .share_area{width:112px;height:32px; float:left;}
.container .share_area img{width:20px;height:20px; float:left; margin:5px 0 0 13px;}
.start_body{width:100%;height:auto; float:left;background:url(../images/new/gb.jpg) repeat;}
.body_area{width:1025px; height:auto; margin:auto;}
.body_area_in{width:1025px; height:auto; float:left; background-image:url(../images/new/body_repeat.jpg); background-repeat:repeat-y;}
.bodyslider_area{width:985px; height:303px; margin:auto;}
.bodyslider_left{width:767px; height:283px; float:left; margin:20px 0 0 0px;}
.rightbanner{width:200px; height:287px; float:right; margin:14px 0 0 0px;}
.seachbg{width:985px; height:67px; margin:auto; background:url(../images/new/search_bg.jpg) no-repeat; margin-top:25px;}
.searcharea{width:790px; height:50px; margin:auto;}
.product_seach{width:550px; height:auto; float:left; margin-top:11px;}
.product_seach select{width:112px; height:auto; float:left; -webkit-appearance: none; cursor:pointer; -webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.2); box-shadow: 0 1px 5px rgba(0,0,0,0.2); background: transparent; color: #666; font-size:12px; display: block; margin: 0px; padding: 4px; position: relative; text-indent: 0.01px; text-shadow: white 0px 0px; border:1px solid #639806; text-overflow:'' }
.product_seach input{width:400px; height:auto; float:left;}
.product_seach span img{width:33px; height:31px; float:left;}
.search_diseases{width:220px; height:auto; float:right; margin-top:11px;}
.search_diseases select{width:auto; height:auto; float:left; -webkit-appearance: none; cursor:pointer; -webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.2); box-shadow: 0 1px 5px rgba(0,0,0,0.2); background: transparent; color: #666; font-size:12px; display: block; margin: 0px; padding: 4px; position: relative; text-indent: 0.01px; text-shadow: white 0px 0px; border:1px solid #e0dfdf; text-overflow:''}
.search_diseases img{width:43px; height:31px; float:left;}
.product_area{width:985px; height:auto; margin:auto;}
.product_left{width:767px; height:auto; float:left; margin:20px 0 0 0px;}

.product_left_new{width:767px; height:auto; float:left; margin:30px 0 0 0px;}


.cleansing_heading{width:233px; height:auto; float:left; margin:20px 0 0 0px;}
.cleansing_heading h3{width:auto; height:auto; float:left; margin:0px 0 0 0px; color:#000; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold;}
.cleansing_heading img{width:120px; height:16px; float:left; margin:0px 0 0 0px;}

.meditation_heading{width:233px; height:auto; float:left; margin:20px 0 0 30px;}
.meditation_heading h3{width:auto; height:auto; float:left; margin:0px 0 0 0px; color:#000; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold;}
.meditation_heading img{width:100px; height:16px; float:left; margin:0px 0 0 0px;}

.yoga_cleansing{width:233px; height:260px; float:left; margin:0px 0 0 0px; background:#fff0b1; border:1px solid #bba238;}

.yoga_meditation{width:233px; height:260px; float:left; margin:0px 0 0 30px; background:#fff0b1; border:1px solid #bba238;}

.cleansing_inner{width:220px; height:auto; float:left; margin:0px 0px 0 0px;}
.cleansing_inner h3{width:auto; height:auto; float:left; margin:10px 0px 0px 15px; text-align:justify; line-height:18px; color:#000; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold;}
.cleansing_inner h2{width:auto; height:auto; float:left; margin:10px 10px 10px 15px; text-align:justify; line-height:18px; color:#353234; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;}
.cleansing_inner img{width:101px; height:28px; float:left; margin:10px 10px 10px 15px;}
.cleansing_inner span img{width:101px; height:28px; float:left; margin:25px 10px 10px 15px;}

.textnew{color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;}
.textnew :hover{color:#000; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;}

.newlink{color:#c14e00; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:none;}
.newlink:hover{color:#1b710c; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:none;}

.perspective{width:370px; height:180px; float:left; margin:0px 0 0 0px; background:#fff0b1; border:1px solid #bba238;}
.perspective h4{width:350px; height:auto; float:left; margin:10px 0px 0px 10px; text-align:justify; line-height:18px; color:#000; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold;}
*html .perspective h4{width:350px; height:auto; float:left; margin:10px 0px 0px 5px; text-align:justify; line-height:18px; color:#000; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold;}
.perspective h3{width:auto; height:auto; float:left; margin:10px 10px 10px 10px; text-align:justify; line-height:18px; color:#353234; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;}
*html .perspective h3{width:auto; height:auto; float:left; margin:10px 10px 10px 5px; text-align:justify; line-height:18px; color:#353234; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;}
.perspective img{width:101px; height:28px; float:left; margin:0px 0 0 10px;}

.pregnancy{width:370px; height:180px; float:right; margin:0px 0 0 0px; background:#fff0b1; border:1px solid #bba238;}
.pregnancy h1{width:350px; height:auto; float:left; margin:10px 0px 0px 10px; text-align:justify; line-height:18px; color:#000; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold;}
*html .pregnancy h1{width:350px; height:auto; float:left; margin:10px 0px 0px 5px; text-align:justify; line-height:18px; color:#000; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold;}
.pregnancy h3{width:auto; height:auto; float:left; margin:10px 10px 10px 10px; text-align:justify; line-height:18px; color:#353234; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;}
*html .pregnancy h3{width:auto; height:auto; float:left; margin:10px 10px 10px 5px; text-align:justify; line-height:18px; color:#353234; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;}
.pregnancy img{width:101px; height:28px; float:left; margin:0px 0 0 10px;}
*html .pregnancy img{width:101px; height:28px; float:left; margin:15px 0 0 10px;}


.right_section{width:210px; height:auto; float:right; margin:20px 0 0 0px;}
.right_section .right_banner{width:210px; height:242px; float:left; margin:24px 0 0 0px;}
.right_section .quickbuy{width:202px; height:83px; float:left; margin:20px 0 0 5px;}
.right_section .seal{width:202px; height:83px; float:left; margin:10px 0 0 0px;}
.right_section .seal span{width:80px; height:80px; float:left; margin-left:55px;}
*html .right_section .seal span{width:80px; height:80px; float:left; margin-left:27px;}
.right_section .skin{width:199px; height:174px; float:left; margin:20px 0 0 5px;}
.right_section .shipping{width:199px; height:84px; float:left; margin:20px 0 0 5px;}
.spacebuttom_pro{width:760px; height:30px; float:left; margin:0px 0 0 0px;}
.add_banner{width:370px; height:186px; float:left; margin:5px 0 0 0px;}
.add_banner_right{width:370px; height:186px; float:right; margin:5px 0 0 0px;}
.top_sellers_area{width:200px; height:auto; float:left; margin:20px 0 0 5px; border:1px solid #56820b;}
.top_sellers_head{width:200px; height:30px; float:left; margin:0px 0 0 0px; background:#56820b;}
.top_sellers_head h2{width:auto; height:auto; float:left; margin:7px 0 0 5px; color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal;}
.top_sellers{width:187px; height:auto; margin:auto;}
.top_sellers .frist_netpot{width:187px; height:auto; float:left; padding:0px; margin:15px 0 0 0px;}
.top_sellers .frist_netpot_space{width:187px; height:12px; float:left; padding:0px; margin:0px 0 0 0px;}
.feature_productsM{width:767px; height:auto; float:left; margin:0px 0 0 0px;}
.feature_head{width:767px; height:29px; float:left; margin:0px 0 0 0px; background:url(../images/common.gif) no-repeat -465px -185px;}
.feature_head h3{width:172px; height:auto; float:left; margin:0px 0 0 0px; padding:7px 0 0 5px; color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal;}
.feature_proinner{width:765px; height:auto; float:left; margin:0px 0 0 0px; border:1px solid #cce4a2;}
.morePro{width:765px; height:auto; float:left; margin:20px 0 0 0px;}
.morePro img{width:98px; height:25px; float:right; margin:0px 55px 0 0px;}
*html .morePro img{width:98px; height:25px; float:right; margin:0px 68px 0 0px;}
.morepro_button{width:765px; height:35px; float:left; margin:20px 0 0 0px;}
.morepro_button img{width:98px; height:25px; float:right; margin:0px 55px 0 0px;}
*html .morepro_button img{width:98px; height:25px; float:right; margin:0px 68px 0 0px;}
.frist_pro{width:765px; height:auto; float:left; margin:25px 0 0 0px;}
.second_pro{width:765px; height:auto; float:left; margin:0px 0 0 0px;}
.frist_pro_top{width:765px; height:auto; float:left; margin:10px 0 0 0px;}
.best_services{width:765px; height:29px; float:left; margin:0px 0 0 0px; background:url(../images/common.gif) no-repeat -465px -185px;}
.best_services h2{width:172px; height:auto; float:left; margin:0px 0 0 0px; padding:7px 0 0 5px; color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal;}
.topsales{width:765px; height:29px; float:left; margin:0px 0 0 0px; background:url(../images/common.gif) no-repeat -465px -185px;}
.topsales h2{width:247px; height:auto; float:left; margin:0px 0 0 0px; padding:7px 0 0 5px; color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal;}
.line_shadow{width:765px; height:30px; float:left; margin:0px 0 0 0px; background:url(../images/new/line_shadow.jpg) no-repeat;}
.porbottomline{width:765px; height:25px; float:left; margin:0px 0 0 0px;}
.frist_box{width:190px; height:auto; float:left; margin:0px 0 0 45px; border:1px solid #cce4a2;}
*html .frist_box{width:190px; height:auto; float:left; margin:0px 0 0 30px; border:1px solid #cce4a2;}
.frist_box_contain{width:190px; height:auto; float:left; margin:15px 0 0 0px;}
.frist_box_contain .box_centerimg{width:113px; height:149px; margin:auto;}
.box_contain_in{width:190px; height:auto; float:left; margin:15px 0 0 0px;}
.box_contain_in h2{width:185px; height:auto; float:left; text-align:center; color:#2d2b2b; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold;}
.box_contain_in h3{width:185px; height:auto; float:left; margin:10px 0 0 0px; text-align:center; color:#2d2b2b; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;}
.box_price{width:190px; height:auto; float:left; margin:15px 0 0 0px;}
.box_price .price{width:95px; height:auto; float:left; margin:0px 0 0 0px;}
.box_price .price h2{width:95px; height:auto; float:left; margin:0px 0 0 0px; padding:3px 0 0 0px; text-align:center; color:#FF0000; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;}
.box_price .star{width:95px; height:auto; float:left; margin:0px 0 0 0px;}
.box_price .star img{width:80px; height:20px; float:left; margin:0px 0 0 0px;}
.box_addto{width:180px; height:auto; float:left; margin:15px 0 0 0px;}
.box_addto .addtocart{width:100px; height:auto; float:left; margin:0 0 0 0px;}
.box_addto .addtocart .inneradd{width:82px; height:25px; float:left; margin:0 0 0 15px;}
*html .box_addto .addtocart .inneradd{width:82px; height:25px; float:left; margin:0 0 0 5px;}
.box_addto .addtocart img{width:82px; height:25px; float:left; margin:0 0 0 15px;}
.box_addto .details{width:80px; height:auto; float:left; margin:0 0 0 0px;}
.box_addto .details img{width:60px; height:25px; float:right; margin:0 5px 0 0px;}
.bott_menu{color:#3e3c3c; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:none;}
.bott_menu:hover{color:#1b710c; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-decoration:underline;}
.space_probutm{width:180px; height:20px; float:left; margin:0px 0 0 0px;}
.footer{width:100%;height:auto; float:left;background:url(../images/new/bottom_bg.jpg) repeat-x;}
.footer_in{width:985px; height:auto; margin:auto;}
.footerM{width:985px; height:auto; float:left;}
.footerM .footer_left{width:460px; height:auto; float:left; margin:20px 0 0 0px;}
.footerM .offer_alerts{width:460px; height:auto; float:left;}
.footerM .offer_alerts h2{width:455px; height:20px; float:left; color:#364f0b; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold;}
.footerM .offer_alerts h3{width:455px; height:auto; float:left; color:#eb3c0d; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;}
.footerM .offer_alerts input{width:200px; height:auto; float:left; margin:10px 0 0 0px; color:#666; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;}
.footerM .offer_alerts span img{width:57px; height:24px; float:left; margin:10px 0 0 0px;}
.footerM .copyright{width:460px; height:50px; float:left; margin:80px 0 0 0px; color:#5e681f; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;}
.bottom_link{width:460px; height:auto; float:left; margin:20px 0 0 0px;}
.bottom_link_into{width:150px; height:auto; float:left; margin:0px 0 0 0px; text-align:left;}
.bottom_link_into ul{width:auto; height:auto; border-left:0px dotted #fff;border-top:0px dotted #fff;border-bottom:0px dotted #fff; padding:0 0 0 0px;}
.bottom_link_into li{list-style:none;margin:4px 0px 0px 0px;font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#fff; padding-left:0px; padding-bottom:0px; height:auto;}
.footerM .footer_right{width:520px; height:auto; float:right;}
.details_hny{width:510px; height:auto; float:left;}
.details_hny h2{width:510px; height:35px; float:left; color:#364f0b; font-family:Arial, Helvetica, sans-serif; margin:20px 0 0 0px; font-size:15px; font-weight:bold;}
.details_hny h3{width:510px; height:auto; float:left; color:#364f0b; margin:0px 0 0 0px; text-align:justify; line-height:18px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;}
.details_hny span img{width:104px; height:27px; float:right;}
.letbe{width:510px; height:auto; float:left; margin:10px 0 0 0px;}
.letbefriend{width:160px; height:auto; float:left; margin:0 0 0 0px;}
.letbefriend h3{width:160px; height:30px; float:left; color:#364f0b; font-family:Arial, Helvetica, sans-serif; margin:0px 0 0 0px; font-size:15px; font-weight:bold;}
.letbefriend span img{width:29px; height:29px; float:left; margin:0 0 0 0px;}
.letbefriend img{width:29px; height:29px; float:left; margin:0 0 0 10px;}

.secure{width:300px; height:110px; float:right; border:1px solid #819e7c; margin:20px 0 0 0px;}
.securebg{width:66px; height:87px; float:left; margin:10px 0 0 10px; background:url(../images/common.gif) no-repeat; background-position: -16px -77px;}
*html .securebg{width:66px; height:87px; float:left; margin:10px 0 0 5px; background:url(../images/common.gif) no-repeat; background-position: -16px -77px;}
.securetx{width:210px; height:auto; float:left; color:#364f0b; font-family:Arial, Helvetica, sans-serif; margin:30px 0 0 10px; font-size:12px; font-weight:bold;}
.securevas{width:186px; height:27px; float:left; margin:15px 0 0 10px; background:url(../images/common.gif) no-repeat; background-position: -116px -15px;}
*html .securevas{width:186px; height:27px; float:left; margin:15px 0 0 5px; background:url(../images/common.gif) no-repeat; background-position: -118px -20px;}


.discllink{color:#5e681f;font-family:Arial, Helvetica, sans-serif;font-size:12px; font-weight:normal; text-decoration:underline;}
.discllink:hover{color:#000;font-family:Arial, Helvetica, sans-serif;font-size:12px; font-weight:normal;text-decoration:underline;}
.wholesale{width:670px; height:45px; float:left; margin:10px 0 0 45px; background:#eff8ed; text-align:center;}
*html .wholesale{width:670px; height:45px; float:left; margin:10px 0 0 22px; background:#eff8ed; text-align:center;}
.wholesale h3{width:670px; height:auto; float:left; margin:15px 0 0 0px; color:#364f0b; text-align:center; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; text-transform:none;}

/*---New Product position -----*/
.new_productsn{width:1005px; height:auto; margin:auto; position:relative; z-index:9999; top:-113px;}
.new_productsn a{position:absolute;left:730px; top:223px; width:149px; height:25px; background-image:url(../images/common.gif); background-repeat:no-repeat; background-position: -479px -15px; font-size:12px; letter-spacing:1px; text-transform:uppercase; color:#fff; text-align:center; z-index:99999; padding:16px 0 0 0px; margin:0px; cursor:pointer; display:block; text-decoration:none;}
.new_productsn a:hover{position:absolute;left:730px; top:223px; width:149px; height:25px; background-image:url(../images/common.gif); background-repeat:no-repeat; background-position: -479px -74px; font-size:12px; letter-spacing:1px; text-transform:uppercase; color:#fff; text-align:center; z-index:99999; padding:16px 0 0 0px; margin:0px; cursor:pointer; display:block; text-decoration:none;}
*html .new_productsn a{position:absolute;left:730px; top:107px; width:149px; height:25px; background-image:url(../images/common.gif); background-repeat:no-repeat; background-position: -479px -14px; font-size:12px; letter-spacing:1px; text-transform:uppercase; color:#fff; text-align:center; z-index:99999; padding:16px 0 0 0px; margin:0px; cursor:pointer; display:block; text-decoration:none;}
*html .new_productsn a:hover{position:absolute;left:730px; top:107px; width:149px; height:25px; background-image:url(../images/common.gif); background-repeat:no-repeat; background-position: -479px -73px; font-size:12px; letter-spacing:1px; text-transform:uppercase; color:#fff; text-align:center; z-index:99999; padding:16px 0 0 0px; margin:0px; cursor:pointer; display:block; text-decoration:none;}


*:first-child+html .new_productsn a{position:absolute;left:730px; top:106px; width:149px; height:25px; background-image:url(../images/common.gif); background-repeat:no-repeat; background-position: -483px -18px; font-size:12px; letter-spacing:1px; text-transform:uppercase; color:#fff; text-align:center; z-index:99999; padding:16px 0 0 0px; margin:0px; cursor:pointer; display:block; text-decoration:none;}
*:first-child+html .new_productsn a:hover{position:absolute;left:730px; top:106px; width:149px; height:25px; background-image:url(../images/common.gif); background-repeat:no-repeat; background-position: -483px -77px; font-size:12px; letter-spacing:1px; text-transform:uppercase; color:#fff; text-align:center; z-index:99999; padding:16px 0 0 0px; margin:0px; cursor:pointer; display:block; text-decoration:none;}
/*---End of New Product position -----*/


/*---Slider Position -----*/
#newslider{width:1005px; float:left;height:auto; margin:auto;position:relative;z-index:1;top:-113px;}
#newslider span{position:absolute;left:10px; top:290px; width:767px; height:283px;  z-index:2; margin:0px; display:block;}
/*---End Of Slider Position -----*/

/*---Menu Top ----*/
a:link, a:visited{color:#000;text-decoration:none;}
a:hover{color:#56820b;text-decoration:underline;-webkit-transition:color 0.2s ease-in;-moz-transition:color 0.2s ease-in;-o-transition:color 0.2s ease-in;transition:color 0.2s ease-in;}
a img{border:none;}
.wrapper{}.topBarContainer{background-color:#333;margin-bottom:0px; z-index:999;}
.nav_area{width:830px; height:32px; float:left; z-index:999; font-family:Arial, Helvetica, sans-serif; color:#333333; font-size:12px;text-align:left;position:relative;}
#nav{margin:0px auto 0px; width:830px; height:32px; z-index:999;}
ul#topnav{list-style:none;position:relative;z-index:999;background-color:#507b10;}
ul#topnav li.navMain{float:left; z-index:999;}
ul#topnav li a.nav{display:block;float:left;height:31px;padding:0 11px 1px 11px;color:#fff; border-width:0px 0px 0 0px;border-style:solid solid;border-color:#507b10 #fff transparent #fff;font:normal 12px/32px Arial, Helvetica,sans-serif;position:relative;z-index:999999999;}
ul#topnav li a.navLink1{padding:0 24px 1px 22px;border:0px solid #ed1c24;border-bottom:none;background-color:#ed1c24; }
ul#topnav li.nav1 .sub{padding:0;border:none; z-index:999;}
ul#topnav li .sub1{left:0;}
ul#topnav li.navMain .sub{width:983px;height:300px; z-index:999;}
ul#topnav li .sub{position:absolute;top:33px;left:0px;z-index:998;background-color:#fff;border:1px solid #81b12d;border-top:none;padding:0;float:left;display:none; z-index:999;}
ul#topnav li .sub1 ul{list-style:none;margin:0;padding:0;width:180px !important;float:left;padding-top:10px; z-index:999;}
ul#topnav .sub1 ul li{width:100%;margin:0;}
ul#topnav .sub1 ul li a{float:none;height:auto;margin:0;padding:3px 10px;display:block;text-decoration:none;background:none;line-height:normal;border:none;font-size:13px;}
ul#topnav li .sub1 li.bigWindow ul.sideMenu{width:585px !important;min-height:346px;}
ul#topnav li .sub1 li.mediumWindow ul.sideMenu{width:400px !important;height:346px;}
ul#topnav li .sub1 li.mediumWindow ul.sideMenu li{width:200px;float:left;}
.split_navLinks{list-style:none;width:220px;float:left;margin-bottom:10px;}
.split_navLinks li{line-height:18px;padding:0 5px 0 15px;}
#sideNav{background-color:#fff;border:1px solid #b9d8f0;border-top:none;width:180px !important;padding-bottom:10px !important;position:relative;}
.sideArrow{background-position:168px -214px;}
.sideArrowHover{background-position:168px -238px;color:#ff9600 !important;background-color:#fff !important;margin:0 5px;}
ul#topnav li.nav1 .sub ul li a{padding:4px 0px;}
ul#topnav li.nav1 .sub ul li.sideArrowHover a{color:#F9531C;}
ul#topnav li .sub ul.sideMenu{padding-left:10px;padding-right:10px;}
ul#topnav li .sub1 ul.sideMenu{display:none;float:left;position:absolute;width:auto;left:180px;top:0;z-index:999;background-color:#fbfbfd;border:1px solid #b9d8f0;border-top:none;}
ul#topnav li.nav1 .sub ul.sideMenu li a{float:none;height:auto;margin:0;padding:2px 8px 2px;display:block;text-decoration:none;background:none;line-height:normal;border:none;color:#1D70AA;}
ul#topnav li.nav1 .sub ul.sideMenu li a:hover{color:#F9531C;}
ul#topnav li .sub1 ul.borderDotted, .borderDotted{border-right:1px dotted #CCCCCC;margin:0 5px;padding:10px 10px 0 0;}
.borderNone{border-right:0;padding:10px 0 0;}
.menu_image{background-image:url(../images/new/topnav-image-brdr.png);background-repeat:no-repeat;background-position:0 0;float:right;list-style:none outside none;width:250px;height:300px;padding-left:10px;}
.navHeaderSide{color:#000;font-weight:bold;margin:0;padding:6px 8px 10px;display:block;}
.navHeader{color:#000;font-weight:bold;margin:0;padding:0 10px 10px 15px;display:block;}
a.hot_link:link, a.hot_link:visited, ul#topnav li.nav1 .sub ul.sideMenu li a.hot_link:link{text-decoration:underline;}
.new{background-position:-225px -489px;width:36px;height:34px;display:block;position:absolute;top:-4px;right:-1px;z-index:1000;}
ul#topnav li a.nav:hover{text-decoration:none;}
.menuHover{background-color:#006130 !important;text-shadow:1px 1px 2px #fff;color:#fff !important;border-color:#006130 !important;border-bottom:none;}
.newone{list-style:none;width:700px;float:left;margin-bottom:10px;}
*html .newone{list-style:none;width:690px;float:left;margin-bottom:10px;}
.newone li{line-height:18px;padding:0 10px 0 15px;}
.newmenutop{width:700px; float:left;}
*html .newmenutop{width:690px; float:left;}
.newmenuinnter{width:170px; float:left;}
*html .newmenuinnter{width:160px; float:left;}
.newmenu_colon{width:170px; float:left; border-right:1px dotted #666666;}
.newmenu_colon_botom{width:170px; float:right; background:#f5f5f5;}
.othermenu{width:280px; float:left; border-right:1px dotted #666666;}
*html .othermenu{width:270px; float:left; border-right:1px dotted #666666;}
.know_yoga{width:280px; height:auto; float:left;}
.know_yoga img{width:119px; height:75px; float:left; margin-left:10px;}
.know_yoga h2{width:140px; height:auto; float:left; padding-left:5px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;}

.know_yoga_articles{width:280px; height:auto; float:left; margin-top:20px; text-align:justify;}
.know_yoga_articles h3{width:230px; height:25px; float:left; margin-left:10px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; text-align:justify;}
.know_yoga_articles img{width:119px; height:75px; float:left; margin-left:10px;}
.know_yoga_articles h2{width:140px; height:auto; float:left; padding-left:5px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;}

.know_yoga_reading{width:280px; height:auto; float:left; margin-top:20px;}
.know_yoga_reading h2{width:280px; height:auto; float:left; padding-left:5px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal;}
.othermenufrist{width:250px; float:left; border-right:1px dotted #666666;}
*html .othermenufrist{width:230px; float:left; border-right:1px dotted #666666;}
.othermenusecond{width:230px; float:left; border-right:1px dotted #666666;}
*html .othermenusecond{width:220px; float:left; border-right:1px dotted #666666;}
.other_travel{list-style:none;width:960px;float:left;margin-bottom:10px;}
.other_travel li{line-height:18px;padding:0 10px 0 15px;}
.deepak ul{list-style:none;margin:0;padding:0;width:600px !important;float:left;padding-top:10px; border:1px solid #0000FF;}
ul#topnav .deepak ul li{width:100%;margin:0;}
.sub1 ul.borderDotted, .borderDotted{border-right:1px dotted #666;margin:0 5px;padding:10px 10px 0 0;}
.clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.clearfix{display:inline-block;}html[xmlns] .clearfix{display:block;}* html .clearfix{height:1%;}
#body_content_area{clear:both;width:730px;margin:0 auto;}
#body_content_area{min-height:330px;}
#content, .content{width:70px;padding:0 20px;clear:both;margin:0 auto;min-height:330px;}
.contentOld{width:730px;padding:0 5px;clear:both;margin:0 auto;min-height:330px;}
.footer_area{width:760px;padding:0 20px;clear:both;margin:0 auto;}
.headerUL{list-style-type:none;}
/*---End Of Menu Top-----*/

/*---End Of Slider css----*/
#sliderFrame {position:relative;width:767px;margin: 0 auto;} /*remove the "margin:0 auto;" if you want to align the whole slider to the left side*/
#slider {
    width:772px;height:280px;/* Make it the same size as your images */
	background:#fff url(../images/new/loading.gif) no-repeat 50% 50%;
	position:relative;
	margin:0 auto;/*make the image slider center-aligned */
    box-shadow: 0px 1px 5px #999999;
}
#slider img {
	position:absolute;
	border:none;
	display:none;
}

/* the link style (if an image is wrapped in a link) */
#slider a.imgLink {
	z-index:2;
	display:none;position:absolute;
	top:0px;left:0px;border:0;padding:0;margin:0;
	width:100%;height:100%;
}

/* Caption styles */
div.mc-caption-bg, div.mc-caption-bg2 {
	position:absolute;
	width:540px;
	height:auto;
	padding:10px;
	left:100px; /*if the caption needs to be aligned from right, specify by right instead of left. i.e. right:20px;*/
	bottom:10px;/*if the caption needs to be aligned from top, specify by top instead of bottom. i.e. top:150px;*/
	z-index:3;
	overflow:hidden;
	font-size: 0;
}
div.mc-caption-bg {
	background-color:black;
	border:1px solid white;
	border-radius: 5px;
}
div.mc-caption {
	font:bold 15px Arial;
	color:#EEE;
	z-index:4;
	padding:3px 0;/*Adding a padding-left or padding-right here will make the caption area wider than its background. Sometimes you may need to define its width again here to keep it the same width as its background area (div.mc-caption-bg).*/
	text-align:center;
}
div.mc-caption a {
	color:#FB0;
}
div.mc-caption a:hover {
	color:#DA0;
}
/* ------ built-in navigation bullets wrapper ------*/
div.navBulletsWrapper  {
	top:260px; left:340px; /* Its position is relative to the #slider */
	width:150px;
	background:none;
	padding-left:20px;
	position:relative;
	z-index:5;
	cursor:pointer;
}
/* each bullet */
div.navBulletsWrapper div 
{
    width:11px; height:11px;
    background:transparent url(../images/new/bullet.png) no-repeat 0 0;
    float:left;overflow:hidden;vertical-align:middle;cursor:pointer;
    margin-right:11px;/* distance between each bullet*/
    _position:relative;/*IE6 hack*/
}
div.navBulletsWrapper div.active {background-position:0 -11px;}

/* --------- Others ------- */
#slider 
{
	transform: translate3d(0,0,0);
    -ms-transform:translate3d(0,0,0);
    -moz-transform:translate3d(0,0,0);
    -o-transform:translate3d(0,0,0);
}


.sch{background:url(../images/common.gif) no-repeat -427px -251px;}














